******************************************
  VCollabWeb 24.3 Build 1.1.125.115  
******************************************

New Features / Enhancements / Bug fixes:
========================================

   *  Fixed nodeset manager transparent issue and feature edge issue.

Released: 15 Jan 2025

******************************************
  VCollabWeb 24.3 Build 1.1.124.1218  
******************************************

New Features / Enhancements / Bug fixes:
========================================

   *  Fixed nodeset manager string issue for cad model.
   *  Fixed nodeset cull issue.
   *  Changed the  of XYPLOT moving line to green.

Released: 18 Dec 2024

******************************************
  VCollabWeb 24.3 Build 1.1.124.1203  
******************************************

New Features / Enhancements / Bug fixes:
========================================

   *  Added support for all feature edge options.
   *  Added support for cull and transparent mode in nodeset manager.
   *  Added support for additional number formatting for legend values.
   *  Fixed symbol plot issue with reverse.
   *  Fixed transient interpolation animation with reverse play issue.
   *  Fixed the legend transparency issue.
   *  Disabled the hidden parts(viewpoint) in product tree.
   
Released: 03 Dec 2024

******************************************
  VCollabWeb 24.2.1 Build 1.1.124.805  
******************************************

New Features / Enhancements / Bug fixes:
========================================

   *  Fixed symbol plot issues.
   *  Fixed issue with 3D image label.
   *  Added support for reverse in Symbol plot.
   *  Added support for display of Nodeset color mask info in legend.
   *  Added support for field of view camera property in the viewpoint.
   
Released: 05 Aug 2024

******************************************
  VCollabWeb 24.2.0 Build 1.1.124.628  
******************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *  Added support for axis position in viewpoint.
   *  Added support for animation reverse play in viewpoint.
   *  Added support for cutaway.     
   *  Added support for Nodesetcolormask string in legend.
   *  Added support for displaying/hiding of mesh display.
   *  Added support for tensor case in vector plot.
   *  Fixed XYPlot fullscreen issue.
   *  Fixed section plane issue and transparency issue with undeformed mesh.
   *  Fixed color and arrow issue with vector plot.
   
Released: 28 Jun 2024

******************************************
  VCollabWeb 24.1.6 Build 1.1.124.305  
******************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *  Fixed wireframe display mode issue with merged model case.
   
Released: 05 Mar 2024

******************************************
  VCollabWeb 24.1.0 Build 1.1.124.215  
******************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *  Added support for visualizing the vector Plot.
   *  Provided a better mechanism to show the precision in the probed label values.
   *  Fixed node set display issue with current display.

Released: 15 Feb 2024

******************************************
  VCollabWeb 23.3.0 Build 1.1.123.929  
******************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *  Added support for displaying of node set nodes.
   *  Added support of Tiff image in labels.
   *  Modified the explode side bar GUI.
   *  Fixed scrolling issue in the viewpoint side bar.   
   *  Fixed Symbol plot resultant issue.
   *  Fixed clip plane tool wrong plane names.

Released: 29 SEP 2023

******************************************
  VCollabWeb 23.2.0 Build 1.1.123.620  
******************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *  Added undeform mesh display in current display export mode (Supported in VCollabPro).
   *  Fixed material color issue with model for deleted instance (Fixed in VCollabPro).

Released: 20 JUN 2023

******************************************
  VCollabWeb 23.1.0 Build 1.1.123.412  
******************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *  Added support for 2D GIF animation viewpoint.
   *  Added support for actual mode in image label.
   *  Added support to render the labels behind the model.
   *  Fixed issue on mouse move interaction over label.
   *  Fixed XYPlot grey color font issue.
   *  Fixed Unicode issue with viewport names and label text.
   *  Fixed merged model transformation issue.
   *  Fixed legend background color issue for right orientation.

Released: 12 APR 2023

******************************************
  VCollabWeb 22.3.7 Build 1.1.123.125  
******************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *  Added support for filtering and sorting parts in product tree.
   *  Fixed flickering issue for OP2 models.
   *  Fixed console log displaying issue.

Released: 25 JAN 2023

******************************************
  VCollabWeb 22.3.5 Build 1.1.122.1207  
******************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *  Fixed black color display of model (Normal issue).
   *  Fixed lighting issue for point and line geometry.

Released: 07 DEC 2022

******************************************
*  VCollabWeb 22.3.4 Build 1.1.122.1114  *
******************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *  Changed the probing functionality (user interaction from mouse move to mouse click).
   *  Fixed clip plane invert issue.
   *  Fixed animation issue with multi model reported.

Released: 14 NOV 2022

**********************************************
*  VCollabWeb Beta 22.3.3 Build 1.1.122.930  *
**********************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *  Fixed probing issue with transparent part.
   *  Fixed issue with the line rendering.
   *  Added 'transparency' querystring parameter.

Released: 30 SEP 2022

**********************************************
*  VCollabWeb Beta 22.3.2 Build 1.1.122.829  *
**********************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *  Improved the model loading time and viewpoint loading time.
   *  Added time bound licensing.
   *  Added 'pdir' querystring parameter.
   *  Changed the default background color to white.

Released: 29 AUG 2022

*****************************************
*  VCollabWeb 22.3.0 Build 1.1.122.812  *
*****************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Enhanced the rendering performance.

Released: 12 AUG 2022

*****************************************
*  VCollabWeb 22.2.1 Build 1.1.122.715  *
*****************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Added support to set Fitview zoom factor, Backgound color, Locator label precision and Camera orientation from query string.
   *  Enhanced the locator label.
   *  Fixed locator issue with multi model case.

Released: 15 JUL 2022

*****************************************
*  VCollabWeb 22.2.0 Build 1.1.122.629  *
*****************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	No updates.

Released: 29 JUN 2022

*****************************************
*  VCollabWeb 22.1.0 Build 1.1.122.629  *
*****************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Added support for wcax version 3.4.
   *	Added support to control the features (Probe, Product tree, Explode, Clip Planes) from wcax file.
   *  Fixed explode issue with local bounding box of the model.
   *  Fixed other minor issues.

Released: 29 JUN 2022

*****************************************
*  VCollabWeb 22.0.2 Build 1.1.122.502  *
*****************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Fixed performance issue.
   *	Fixed refresh vuewer issue.

Released: 05 MAY 2022

*************************************
*  VCollabWeb 22 Build 1.1.122.412  *
*************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Updated the dependencies.
   *	Fixed performance issues.
   *	Fixed explode issue.
   *  Added support for wcax version 3.3.

Released: 12 APR 2022

****************************************
*  VCollabWeb 21.7 Build 1.1.122.317   *
****************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *  Fixed model disappering issue for invalid movingmesh model.
   *  Fixed issue related to performance while loading and moving between viewpoints.
   *  Fixed issue with no instance name.
   *  Fixed issue with labels have no text.

Released: 17 MAR 2022

****************************************
*  VCollabWeb 21.7 Build 1.1.122.307   *
****************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Fixed issue with model having exploded and pick & moved parts.

Released: 07 MAR 2022

****************************************
*  VCollabWeb 21.7 Build 1.1.122.222   *
****************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Fixed clip plane show edges issue with multi model.

Released: 22 FEB 2022

****************************************
*  VCollabWeb 21.6 Build 1.1.121.1108  *
****************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Fixed merged model animation unsync issue.

Released: 08 NOV 2021

****************************************
*  VCollabWeb 21.6 Build 1.1.121.1004  *
****************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Fixed model texture color issue with old wcax files.
   *	Fixed the label font issue (fixed in pro).
   *  Fixed colorplot issue with selected element export.

Released: 04 OCT 2021

***************************************
*  VCollabWeb 21.5 Build 1.1.121.917  *
***************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Added support for responsiveness to the image label.
   *	Fixed the issue with the model color.

Released: 17 SEP 2021

***************************************
*  VCollabWeb 21.4 Build 1.1.121.906  *
***************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Added product tree, clip planes,explode model.
   *	Added support for ruler.
   *	Updated GUI.

Released: 06 SEP 2021

***************************************
*  VCollabWeb 21.3 Build 1.1.121.812  *
***************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Fixed the hanging image label issue during animation.

Released: 12 AUG 2021

***************************************
*  VCollabWeb 21.1 Build 1.1.121.629  *
***************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Fixed issue with the static color plot on for linear and eigen vector animation.
   *	Added support for show/ hide of result name and instance name header in the legend.

Released: 29 JUN 2021

***************************************
*  VCollabWeb 21.1 Build 1.1.121.524  *
***************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *	Enhanced the selected element export with part information.
   *	Added support for show/ hide of XY Plot data points.
   *	Added support for position of Axis.
   *	Added option to set any viewpoint through query string.
   *	Fixed XY Plot curve shape issue and size issue.
   *	Fixed animation issue with no instance name (fixed in pro).
   *	Fixed 2D table position issue (fixed in pro).
   * 	Fixed large wcax file with viewpoint image export (fixed in pro).

Released: 24 MAY 2021

***************************************
*  VCollabWeb 21.0 Build 1.1.121.204  *
***************************************

New Features / Enhancements / Bug fixes:
========================================
   
   *    Supports loading of WCAX version 3.2.
   *	  Added support for adams animation and legend animation.
   *    Added support for legend transparency.
   *    Added support for image label.
   *    Added support for 2D image viewpoint.
   *    Added support for keep feature edges in section. 
   *    Added support for axis position.
   *    Added support for independent model rotation, fixed animation speed and scale factor and show/hide for XY-Plot.
   *    Added support for special characters in the Units.

Released: 04 FEB 2021

****************************************
*  VCollabWeb 19.4 Build 1.1.120.1204  *
****************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Added Markup notification feature.

Released: 04 DEC 2020

****************************************
*  VCollabWeb 19.4 Build 1.1.120.1203  *
****************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Fixed label flickering issue in chrome.
   *	Fixed background color/image issue in chrome.

Released: 03 DEC 2020

*****************************************
*  VCollabWeb 19.4 Build 1.1.120.1021   *
*****************************************

New Features / Enhancements / Bug fixes:
========================================

   *	No changes.

Released: 21 OCT 2020

***************************************
*  VCollabWeb 19 Build 1.1.120.1013   *
***************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Fixed probe label hanging issue.

Released: 13 OCT 2020

**************************************
*  VCollabWeb 19 Build 1.1.120.924   *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Fixed issue with texture color during transient animation.
   *	Fixed issue with probe label attached position.
   *	Fixed label flickering issue.

Released: 24 SEP 2020

**************************************
*  VCollabWeb 19 Build 1.1.120.723   *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *    Added support for point and line size (PRO fix)
   *    Fixed issue with changing mesh model animation without displacement result (PRO fix).
   *    Fixed issue with color mask and compact mode export (PRO fix).

Released: 23 JUL 2020

**************************************
*  VCollabWeb 19 Build 1.1.120.622   *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Section cap issue fixed.
   *	Added support for show/hide model name in legend.
   *	Dynamic legend issue fixed. (PRO side fix)

Released: 22 JUN 2020

**************************************
*  VCollabWeb 19 Build 1.1.120.527   *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *    Fixed XYPlot probe label issue (Patched the ChartNew.js). (PRO side fix)
   *	Fixed interpolate animation with same time values.
   *	Enhanced the interpolate animation time value display in legend.

Released: 27 MAY 2020

**************************************
*  VCollabWeb 19 Build 1.1.120.504   *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Fixed issue with merged cad model and deform state enabled.
   *	Fixed linear animation with negative legend max value issue. 
   *	Fixed legend font size issue and right side legend moving issue
   *	Fixed vibrating label issue
   *	Fixed font size issue in the labels with table. (PRO side fix)
   *     Supported text alignment in 2D table
   *     Supported the padding for text in lables
   *	Fixed SymbolPlot with no displacement result issue.(PRO side fix)
   *	Fixed eigen complex animation with selected element.

Released: 04 MAY 2020

**************************************
*  VCollabWeb 19 Build 1.1.120.401   *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Enhanced the scale factor display.
   *	Fixed legend display issue with 0 precision.

Released: 01 APR 2020

**************************************
*  VCollabWeb 19 Build 1.1.120.0228  *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Fixed feature edge issue.
   *	Added support for feature edge in WCAXVIEWER.html.

Released: 28 FEB 2020

**************************************
*  VCollabWeb 19 Build 1.1.120.0226  *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Fixed color issue in linear animation.
   *	Added option (ctrl + alt + d) to download the wcax file from the html file.

Released: 26 FEB 2020

**************************************
*  VCollabWeb 19 Build 1.1.120.0129  *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Fixed label font issue.

Released: 29 JAN 2020

**************************************
*  VCollabWeb 19 Build 1.1.120.0127  *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Fixed mobile touch issue.
   *	Fixed iPhone trace issue on rotation.

Released: 27 JAN 2020

**************************************
*  VCollabWeb 19 Build 1.1.120.0120  *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Fixed section capping issue.

Released: 20 JAN 2020

*******************************************
*  VCollabWeb 19 Beta Build 1.1.119.1224  *
*******************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Added support for XYPlot tracker point (Patched the ChartNew.js and shapesInChart.js).
   *	Added support for unicode character in 2D and 3D table label.
   *    Fixed Shadedmesh palette color issue.

Released: 24 DEC 2019

**************************************
*  VCollabWeb 19 Build 1.1.119.1206  *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *	Fixed syncronization of interpolation animation with multi model.
   *	Fixed probe label attached position.
   *    Fixed GUI issues.
   *	Added support for bold and italics in label.

Released: 06 DEC 2019

**************************************
*  VCollabWeb 19 Build 1.1.119.1116  *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *   Fixed interpolation animation with no result color issue.

Released: 16 NOV 2019

**************************************
*  VCollabWeb 19 Build 1.1.119.1105  *
**************************************

New Features / Enhancements / Bug fixes:
========================================

   *   Fixed multi model rendering order issue.

Released: 05 NOV 2019

*************************************
*  VCollabWeb 19 Build 1.1.119.927  *
*************************************

New Features / Enhancements / Bug fixes:
========================================

   *   Fixed the hanging label issue with selected elements

Released: 27 SEP 2019

*************************************
*  VCollabWeb 19 Build 1.1.119.919  *
*************************************

New Features / Enhancements / Bug fixes:
========================================

   *   Supports loading of WCAX version 3.1, exported with compact and with/without store normal features
   *   Fixed animation with pivot node and pivot plane issue
   *   Fixed point of rotation (rotation with Alt button pressed) issue
   *   Added hide labels and fixed camera features
   *   Enhanced GUI

Released: 19 SEP 2019

************************************
*  VCollabWeb 2018 R1 1.1.119.614  *
************************************

New Features / Enhancements / Bug fixes:
========================================

   *   Supports background texture with colour
   *   Fixed renamed model and part name issue
   *   Fixed line and point geometry type issues

Released: 14 JUN 2019

************************************
*  VCollabWeb 2018 R1 1.1.119.201  *
************************************

New Features / Enhancements / Bug fixes:
========================================

   *   Fixed transparency issue
   *   Fixed undeformed mesh transparent and feature edge mode issue
   *   Enhanced the background image with center option

Released: 01 FEB 2019

************************************
*  VCollabWeb 2018 R1 1.1.119.128 *
************************************

New Features / Enhancements / Bug fixes:
========================================

   *   Fixed animation speed issue

Released: 28 JAN 2019

************************************
*  VCollabWeb 2018 R1 1.1.119.104  *
************************************

New Features / Enhancements / Bug fixes:
========================================

   *   Enhanced XYPlot
   *   Supports shadedMesh palette color
   *   Enhanced labels
   *   Support of section cap (for closed part/model)
   *   Supports pivot point and point plane in animation
   *   Support of linear interpolation in transient animation
   *   Supports setting of rotation center

   *   Supports setting of XHR withCredentials option from URL Querystring

Released: 04 JAN 2019

************************************
*  VCollabWeb 2017 R1 1.1.118.1025 *
************************************

New Features / Enhancements / Bug fixes:
========================================
   *   Fixed Iphone loading issue
   *   Fixed merged model probe table issue
   *   Fixed XYPlot invisible issue (Patched the ChartNew.js and shapesInChart.js)
   *   Supports momentum force in symbol plot 

Released: 25 OCT 2018

************************************
*  VCollabWeb 2017 R1 1.1.118.625  *
************************************

New Features / Enhancements / Bug fixes:
========================================
   *   Fixed model name mismatch in .vpt import
   *   Supports material property of parts in viewpoint
   *   Supports loading of WCAX files from different server with Credentials
   
Released: 25 JUN 2018

************************************
*  VCollabWeb 2017 R1 1.1.118.319  *
************************************

New Features / Enhancements / Bug fixes:
========================================
   *   Improved Performance - Reduced Viewpoint loading timing
   *   Fixed VCollab Logo alignment issue in IE
   *   Fixed Shininess issue
   *   Fixed GUI update issue for Scale factor in merged model case
   *   Fixed IE11 issued - Feature edge is not supported in IE11
   
Released: 19 MAR 2018

************************************
*  VCollabWeb 2017 R1 1.1.118.129  *
************************************

New Features / Enhancements / Bug fixes:
========================================
   *   Fixed static fringe animation issue
   *   Fixed non printable characters issue in instance name 
   *   Enhanced labels

Released: 29 JAN 2018

*************************************
*  VCollabWeb 2017 R1 1.1.117.1225  *
*************************************

New Features / Enhancements / Bug fixes:
========================================
    *   Added help document
    
Released: 25 DEC 2017


*************************************
*  VCollabWeb 2017 R1 1.1.117.1207  *
*************************************

New Features / Enhancements / Bug fixes:
========================================
	*   Added option to customize the viewer GUI with config.json file
	*   Fixed asm.js warning message    
    
Released: 07 DEC 2017


*************************************
*  VCollabWeb 2017 R1 1.1.117.1122  *
*************************************

New Features / Enhancements / Bug fixes:
========================================
    *   Enhanced XY Plot on high resolution display
    *	Bottom Arrows will be hidden, when there is no viewpoint or one viewpoint
    *	Fixed Tooltip display issue on touch laptop
    *	Enhanced Unicode support for labels
    
Released: 22 NOV 2017


************************************
*  VCollabWeb 2017 R1 1.1.117.915  *
************************************

New Features / Enhancements / Bug fixes:
========================================
    *   Supports WCAX File version 3.0 and lower
    *   Added FrameInfo display option in GUI
    *   Enhanced zooming and fit view functions
    *   Enhanced Mobile touch interface
    *   Supports Shaded mesh color
    *   Supports Feature Edge display
    *   Supports All Undeformed display modes
    *   Supports Animation setting options => Pivot, Reverse, Swing and Harmonic 
    *   Supports multi part connected labels for merged models
    *   Supports Legend display options =>  Distinct legend, No-result color and Units
    *   Supports Axis display

Released: 15 SEP 2017